LPPOM HALAL bugs - Bug #584

LPPOM Medical - Employee bisa Create ESS Medical Meskipun tidak punya Plafond Medical
11/25/2021 04:18 PM - ikawati basri

Status: QA Test Start date: 11/25/2021
Priority: High Due date: 12/17/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Mang Wanto,

tambahan 1 case lagi, Di ESS Medical, Employee tetap bisa membuat request ESS meskipun tidak punya plafond Medical, yang
seharusnya tidak bisa.

Employee: 10000109 (Wahyudis Hapitaliani)
Modul: Medical Claim

Port: LPPOM PROD (https://hris.halalmui.org/)
Log in: Captain

Pass: 123Aa

Di Prod LPPOM Minova, hal yang sama juga terjadi, sebagai berikut:
Employee: 10000109 (Wahyudis Hapitaliani)

Port: LPPOM PROD MINOVA (remote.minovais.com:61119)

Log in: captain

Pass: 123Aa

Salam,

Ika

History

#1 - 12/10/2021 10:10 AM - ikawati basri
- Due date changed from 11/29/2021 to 12/17/2021

Mang Wanto,

tambahan 1 case lagi, Di ESS Medical, Employee tetap bisa membuat request ESS meskipun tidak punya plafond Medical, yang seharusnya tidak
bisa.

Employee: 10000109 (Wahyudis Hapitaliani)

Modul: Medical Claim

Path to Modul: Human Resource > HR Administration > Benefit Administration > Medical > Medical Claim
Port: LPPOM PROD (https://hris.halalmui.org/)

Log in: Captain

Pass: 123Aa

Di Prod LPPOM Minova, hal yang sama juga terjadi, sebagai berikut:
Employee: 10000109 (Wahyudis Hapitaliani)

Port: LPPOM PROD MINOVA (remote.minovais.com:61119)

Log in: captain

Pass: 123Aa

Salam,

lka

#2 - 12/22/2021 11:24 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ikawati basri

tambahan di PCMWFDEFBIZPROC
https://hris.halalmui.org/
https://hris.halalmui.org/

BizFlowI|D=MDCL

OnDocBeforeSubmit=

var BizProcessID = me.currentWf.BizProcessID;

if (BizProcessID 'medical’) {

if (flowText 'Create’) {

var Main = Ext.ComponentQuery.query('[name=Main]')[0];
var remain = Main.getValues().PlafondRemain;

if (remain '0' || remain 'undefined' || remain == ") {
Ext.getBody().unmask(");

MinovaMessage(", '000005', 'Platfond tidak mencukupi', "E");
}

}

}
